body {
	margin: 0px;
	padding: 0px;
	font-family: Helvetica;
}

a {
	color: #4286f4;
}

/* @Header Style */

.header {
	position: relative;
	background-color: #323232;
	padding-bottom: 500px;
}

.header .background {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: calc(100% - 500px);
	background-position: center;
	background-size: 100% auto;
	background-image: url(/data/img/minecraftserver.png);
	opacity: .2;
}

.header .slideshow {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: calc(100% - 30px);
	opacity: 1;
}

.header .slideshow .element {
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 567px;
	background-position: center;
	background-size: 100% auto;
	background-repeat: no-repeat;
	opacity: .2;
}

/*
.header .background-container {
	position: absolute;
	width: 100%;
	height: 366px;
	overflow: hidden;
	pointer-events: none;
}

.header .background-container .background {
	position: absolute;
	height:auto;
	width:100%;
	opacity: .2;
}
*/

.navigation {
	position: relative;
	z-index: 1;
	font-family: comfortaa;
	font-size: 14px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: transparent;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    margin: 0px 50px;
}

.navigation li {
    float: right;
}

.navigation li a {
    display: block;
    color: white;
    text-align: center;
    padding: 24px 16px;
    margin: 0px 10px;
    text-decoration: none;
    border-bottom: 2px solid transparent;
}

.navigation li a.active {
	border-bottom: 2px solid white;
}

.navigation .icon {
	float: left;
	padding-top: 10px;
}

.navigation .title {
    float: left;
}

.navigation .title .stephcraft {
	font-size: 20px;
    display: block;
    color: white;
    text-align: center;
    padding: 20px 0px;
    margin: 0px 10px;
    text-decoration: none;
    border-bottom: 2px solid transparent;
}

.navigation .title .extension {
	text-shadow: 0px 0px 2px white, 0px 0px 4px white;
}

.navigation li a:hover:not(.active) {
    border-bottom: 2px solid rgba(255, 255, 255, 0.1);
}

/* @Body Style */

.body {
	background-color: rgb(25, 25, 25);
	padding: 40px;
}

.section-header {
	display: inline-block;
	margin: 0px 0px 50px 0px;
	font-size: 20px;
	font-family: oswald;
	color: white;
	border-bottom: 1px solid white;
}

/* @CV Style */

.cv {
	background-color: white;
	border-radius: 2px;
}

.cv .cv-container {
	overflow: hidden;
	height: 0px;
}

.cv .cv-header {
	display: flex;
	padding: 30px;
}

.cv .cv-header div.element {
	margin: auto;
}

.cv .cv-header div.element-spacer {
	width: 50px;
}

.cv .cv-header div.element-grow {
	margin: auto;
	flex-grow: 1;
	text-align: right;
}

.cv .cv-body {
	padding: 0px 30px 30px 30px;
}

.cv .cv-footer {
	background-color: rgb(240, 240, 240);
	padding: 30px;
	border-radius: 0px 0px 2px 2px;
}

.cv .logo {
	border-radius: 1000px;
}

.cv table.skills {
	width: 100%;
}

.cv table.skills .name {
	font-family: oswald;
	padding-top: 20px;
}

.cv table.skills .content {
	height: 5em;
	font-size: 12px;
	padding: 10px 10px 0px 10px;
}

.cv .skill {
	position: relative;
	background-color: rgb(50, 50, 50);
	color: white;
	border-radius: 1000px;
	font-size: 30px;
	padding: 34px 0px 34px 0px;
	width: 100px;
}

.cv .cv-header .title {
	font-size: 30px;
}

.cv .cv-header .subtitle {

}

.cv .show-arrow {
	display: inline-block;
	padding: 16px 20px;
	border-radius: 1000px;
	background-color: rgb(230, 230, 230);
}

.cv .show-arrow div {
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
	width: 0em; /* 5em */
	font-size: 14px;
}

.cv .show-arrow i {
	font-size: 20px;
}

.cv .paragraph {
	padding-top: 50px;
	font-size: 16px;
}

.cv .paragraph .title {
	font-family: oswald;
	color: rgb(50, 50, 50);
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
}

.cv a.url {
	position: relative;
	color: #4286f4;
	padding-right: 20px;
}

.cv .contact {
	font-family: oswald;
	text-align: center;
	padding-bottom: 10px;
}

.cv .social-media-icon {
	background-color: rgb(50, 50, 50);
	color: white;
	border-radius: 50%;
  	padding: 7px 0px 7px 0px;
  	width: 30px;
}

/* @itch.io Style */

.itch-io {
	display: flex;
	color: white;
	border-radius: 2px;
	background-color: #fa5c5c;
	padding: 30px;
	margin-top: 20px;
}

.itch-io button {
	font-family: lato;
	color: white;
	background-color: #ff8080;
	padding: 10px 30px;
	border-radius: 1000px;
	border: none;
	cursor: pointer;
	transition: background-color ease 0.1s;
}

.itch-io button:hover {
	background-color: #ffadad;
	transition: background-color ease 0s;
}

.itch-io button:active {
	background-color: #ffc4c4;
}

.itch-io .title {
	font-size: 30px;
	font-weight: bolder;
	font-family: latoHeavy;
}

.itch-io div.element {
	margin: auto;
}

.itch-io div.element-spacer {
	width: 50px;
}

.itch-io div.element-grow {
	margin: auto;
	flex-grow: 1;
	text-align: right;
}

/* @Discord Style */

.discord {
	display: flex;
	color: #e3e7f9;
	border-radius: 2px;
	background-color: #7289da;
	height: 163.667px;
	padding: 0px 30px;
	margin-top: 20px;
}

.discord button {
	font-family: lato;
	color: white;
	background-color: #889ad8;
	padding: 10px 30px;
	border-radius: 1000px;
	border: none;
	cursor: pointer;
	transition: background-color ease 0.1s;
}

.discord button:hover {
	background-color: #a8b4db;
	transition: background-color ease 0s;
}

.discord button:active {
	background-color: #ccd1e2;
}

.discord .title {
	font-size: 30px;
	font-weight: bolder;
	font-family: latoHeavy;
}

.discord div.element {
	margin: auto;
}

.discord div.element-spacer {
	width: 50px;
}

.discord div.element-grow {
	margin: auto;
	flex-grow: 1;
	text-align: right;
}

/* @Articles Style */

.news {
	height: 100%;
}

.news td.size2 {
	min-width: 66.66666%;
	height: 100%;
}

.news td {
	/*max-width: 33.33333%;*/
	position: relative;
	height: auto;
}

.activity {
	position: relative;
	min-height: 10000px;
	overflow:auto;
	background-position: center center;
	background-image:
		linear-gradient(-90deg, white 40%, transparent 80%),
		linear-gradient(-45deg, white 40%, transparent 80%),
		url(/data/img/MinecraftServer.png);
	background-color: white;
	border-radius: 2px;
}

.activity .container {
	padding: 20px;
	margin-left: 40%;
}

.activity .title {
	font-size: 20px;
	font-weight: bold;
}

.activity .subtitle {
	font-size: 18px;
}

.activity p {

}

.article {
	margin: 10px;
	background-color: white;
	border-radius: 2px;
	overflow: hidden;
}

.article .information-container {
	padding: 10px;
}

.article .image-container img {
	max-width: 100%;
}

.article .title {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}

.article .title a {
	color: black;
	text-decoration: none;
}

.article .title a i {
	opacity: 0;
}

.article .title a:hover {
	color: #4286f4;
}

.article .title a:hover i {
	opacity: 1;
}

.article .subtitle {
	font-size: 14px;
	height: 2em;
	margin-bottom: 10px;
}

.article .image-container {

}

/* @Footer Style */

.footer {
	background-color: #323232;
	padding: 50px;
}

.footer .social-media-icon {
	font-size: 26px;
	background-color: rgb(100, 100, 100);
	color: white;
	border-radius: 50%;
  	padding: 17px 0px 17px 0px;
  	margin-right: 10px;
  	width: 60px;
}

.footer .contact {
	color: white;
	font-family: oswald;
	text-align: center;
	padding-bottom: 50px;
}

/* @Icons Style */

.fa {
  	text-align: center;
  	text-decoration: none;
}

.fa-envelope:hover {
	background-color: #969696;
}

.fa-facebook:hover {
	background-color: #3B5998;
}

.fa-twitter:hover {
	background-color: #55ACEE;
}

.fa-youtube-play:hover {
	background-color: #bb0000;
}

.fa-instagram:hover {
	background-image:
	    radial-gradient(circle farthest-corner at 35% 90%, #fec564, #fec56400 50%),
	    radial-gradient(circle farthest-corner at 0% 140%, #fec564, #fec56400 50%),

	    radial-gradient(ellipse farthest-corner at 0% -25%, #5258cf, #5258cf00 50%),
	    radial-gradient(ellipse farthest-corner at 20% -50%, #5258cf, #5258cf00 50%),

	    radial-gradient(ellipse farthest-corner at 100% 0%, #893dc2, #893dc200 50%),
	    radial-gradient(ellipse farthest-corner at 60% -20%, #893dc2, #893dc200 50%),

	    radial-gradient(ellipse farthest-corner at 100% 100%, #d9317a, #d9317a00),

	    linear-gradient(#6559ca, #bc318f 30%, #e33f5f 50%, #f77638 70%, #fec66d 100%);
    /*
    -webkit-radial-gradient(circle farthest-corner at 0% 140%, #fec564, #fec56400 50%),

    -webkit-radial-gradient(ellipse farthest-corner at 0% -25%, #5258cf, #5258cf00 50%),
    -webkit-radial-gradient(ellipse farthest-corner at 20% -50%, #5258cf, #5258cf00 50%),

    -webkit-radial-gradient(ellipse farthest-corner at 100% 0%, #893dc2, #893dc200 50%),
    -webkit-radial-gradient(ellipse farthest-corner at 60% -20%, #893dc2, #893dc200 50%),

    -webkit-radial-gradient(ellipse farthest-corner at 100% 100%, #d9317a, #d9317a00),

    -webkit-linear-gradient(#6559ca, #bc318f 30%, #e33f5f 50%, #f77638 70%, #fec66d 100%);
    */
}

.fa.fa-angle-down {
	font-size: 20px;
	padding: 20px;
	cursor: pointer;
}

.fa.fa-angle-up {
	font-size: 20px;
	padding: 20px;
	cursor: pointer;
}

.icon-itchio {
	color: red;
	height: 1em;
	width: 1em;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg class='svg-inline--fa' aria-hidden='true' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 177 177'%3e%3cpath fill='white' d='M23 0L0 27v7.7c0 9.8 9 18.4 17 18.4 9.9 0 18-8.3 18-18 0 9.7 7.9 18 17.6 18S70 44.8 70 35c0 9.7 8.4 18 18.1 18C98 53 106 44.8 106 35a18 18 0 0 0 17.7 18c9.7 0 17.3-8.3 17.3-18 0 9.7 8.4 18 18.2 18A18 18 0 0 0 177 35v-8L152 0C108.4-.1 23 0 23 0z' fill-rule='evenodd'/%3e%3cpath fill='white' d='M35 48.6c-1 1.6-2.2 3-3.6 4.4-3.6 3.6-8.7 5.9-14.3 5.9-1.4 0-5-.8-5-.8v100h154V57.5c-2.4.9-4.3 1.4-7 1.4a20.3 20.3 0 0 1-17.7-10.4 20.6 20.6 0 0 1-17.7 10.4 20.3 20.3 0 0 1-17.8-10.4 20.4 20.4 0 0 1-35.5 0A20.4 20.4 0 0 1 38.3 53a19.5 19.5 0 0 1-3.3-4.4zM57.2 67c6.7 0 11.5 4.4 13.1 11h37.2c1.7-6.6 6.4-11 13.1-11 10.7 0 22.4 11 26 24.4l8.8 32c3.7 13.3-2 24.3-12.7 24.3-9.4 0-19.6-8.5-24.4-19.6H59.5c-4.9 11.1-15 19.6-24.4 19.6-10.7 0-16.4-11-12.8-24.4l8.8-32C34.8 78 46.5 67 57 67z'/%3e%3cpath fill='white' d='M75.7 95.4l-12.5 13.4h12.4v13.9h24.6v-13.9h13.2l-12.6-13.4-12.5-13.5z'/%3e%3c/svg%3e");
	background-size: 1em 1em;
	background-position: center;
	background-repeat: no-repeat;
	color: red;
}

.icon-discord {
	color: black;
  	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1000' height='713.804'%3E%3Cpath d='M361.986.001C348.73.055 239.075 3.167 123.393 89.125 123.393 89.125 0 311.063 0 584.414c0 0 71.978 123.392 261.353 129.39 0 0 31.705-37.704 57.412-70.266-108.826-32.562-149.957-100.254-149.957-100.254s8.57 5.997 23.995 14.566c.857 0 1.711.855 3.425 1.712 2.57 1.714 5.142 2.571 7.713 4.285 21.422 11.997 42.844 21.424 62.553 29.136 35.132 14.567 77.122 27.42 125.965 36.845 64.267 11.997 139.673 16.28 221.935.856 40.275-7.712 81.408-18.85 124.253-36.845 29.992-11.14 63.41-27.42 98.542-50.555 0 0-42.844 69.408-155.098 101.114 25.707 31.705 56.556 68.55 56.556 68.55C928.022 706.949 1000 583.557 1000 584.414c0-273.351-123.393-495.29-123.393-495.29C754.07-2.562 636.673.009 636.673.009l-11.994 13.71c145.673 43.702 213.366 107.97 213.366 107.97-89.117-47.986-176.519-71.98-257.924-81.406-61.697-6.855-120.825-5.14-173.096 1.716-5.141 0-9.425.855-14.566 1.712-29.991 3.428-102.827 13.71-194.515 53.984-31.706 13.71-50.56 23.995-50.56 23.995s70.267-67.697 224.508-111.4L363.323.009s-.454-.01-1.337-.007zm-21.798 316.203c48.843 0 88.26 41.987 87.404 94.258 0 52.27-38.561 94.26-87.404 94.26-47.987 0-87.404-41.99-87.404-94.26 0-52.271 38.56-94.258 87.404-94.258zm312.768 0c47.986 0 87.404 41.987 87.404 94.258 0 52.27-38.561 94.26-87.404 94.26-47.987 0-87.405-41.99-87.405-94.26 0-52.271 38.561-94.258 87.405-94.258z' fill='currentColor'/%3E%3C/svg%3E");
  	background-size: 20px;
}

.space-50 {
	height: 50px;
}

.hidden {
	display: none;
}


/*
.cv a.url::after {
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	content: "s";
	position: absolute;
	top: 0;
	bottom: 0;
	width: 24px;
	background: url(data/svg/link.svg) no-repeat center;
    background-size: auto auto;
	background-size: 16px;
	opacity: 1;
	margin-top: 2px;
}*/

@keyframes cv-show {
    from { height: 0px; }
    to { height: auto; }
}

@keyframes cv-hide {
    from { height: auto; }
    to { height: 0px; }
}

/* @Custom fonts */

@font-face {
	font-family: comfortaa;
    src: url(data/font/Comfortaa_Regular.ttf);
}

@font-face {
	font-family: comfortaaB;
    src: url(data/font/Comfortaa_Bold.ttf);
}

@font-face {
	font-family: comfortaaT;
    src: url(data/font/Comfortaa_Thin.ttf);
}

@font-face {
	font-family: minecraft;
    src: url(data/font/Minecraft-Regular.otf);
}

@font-face {
	font-family: oswald;
    src: url(data/font/Oswald-Regular.ttf);
}

@font-face {
	font-family: lato;
	src: url(data/font/Lato-Regular.ttf);
}

@font-face {
	font-family: latoHeavy;
	src: url(data/font/Lato-Heavy.ttf);
}

/*
.white-box {
	background-color: white;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	border-radius: 2px;
}

.section-1 {
	background-color: rgb(25, 25, 25);
	width: 100%;
	border-spacing: 50px;
}

.cv {
	padding: 50px;
}

.cv .title {
	font-size: 30px;
}

.cv .subtitle {
	padding-top: 10px;
	font-size: 20px;
}

.cv .content {
	padding-top: 20px;
	font-size: 14px;
}

.active {
	display: block;
    color: white;
    text-align: center;
    padding: 24px 16px;
    margin: 0px 10px;
    text-decoration: none;
    border-bottom: 2px solid white;
}

.flipcard {
	position: relative;
	transform-style: preserve-3d;
  	transition: all .5s linear;
}

.flipcard:hover {
  transform: rotateX(180deg);
}

.flipcard:hover .frontface {
	z-index: 0;
}

.flipcard .frontface {
	position: absolute;
  	backface-visibility: hidden;
  	width: 100%;
  	height: 100%;
}

.flipcard .backface {
  	display: block;
  	transform: rotateY(180deg);
  	box-sizing: border-box;
  	color: white;
  	backface-visibility: hidden;
  	width: 100%;
  	height: 100%;
}


/* Section 2 *
.section-2 {
	background-color: rgb(25,25,25); 
	padding: 50px;
	padding-bottom: 1px;
}

.section-2 button {
	border-radius: 2em;
	padding: 10px 30px;
	font-size: 14px;
	color: white;
	background-color: rgb(25,25,25);
	border: none;
	cursor: pointer;
	transition: all 0.5s ease;
}

.section-2 button:hover {
	background-color: rgb(50,50,50);
	transition: all 0.1s ease;
}

.section-2 button:active {
	background-color: rgb(100,100,100);
}


/* Section 3 
.section-3 {
	background-color: #9faffc; /*141, 160, 252*
	color: #e3e7f9;
}

.section-3 button {
	border-radius: 2em;
	padding: 10px 30px;
	font-size: 14px;
	color: #9faffc;
	background-color: #e3e7f9;
	border: none;
	cursor: pointer;
	transition: all 0.5s ease;
}

.section-3 button:hover {
	background-color: rgb(50,50,50);
	transition: all 0.1s ease;
}

.section-3 button:active {
	background-color: black;
}

/* section 4 *
.section-4 {
	background-color: rgb(25,25,25); 
	padding: 50px;
}

.feed {
	width: 100%;
}

.feed tr td {
	width: 34%;
	position: relative;
	background-color: white;
	padding: 0px;
	vertical-align: top;
	border-radius: 4px;
	overflow: hidden;
}

.feed tr td .info {
	padding: 10px;
}

.feed tr td .info .title {
	font-family: 'Arial Rounded MT Bold', 'Helvetica Rounded', Arial, sans-serif;
	font-weight: bold;
	color: black;
	cursor: pointer;
	display: inline-block;
}

.feed tr td .info .title:hover {
	font-family: 'Arial Rounded MT Bold', 'Helvetica Rounded', Arial, sans-serif;
	font-weight: bold;
	color: #4286f4;
}

.footer {
	background-color: #323232;
	color: white;
}

.footer .title {
	font-size: 20px;
	font-family: comfortaa;
}

.footer table {
	padding: 25px;
	text-align: left;
}

.footer table tr th {
	font-family: 'Arial Rounded MT Bold', 'Helvetica Rounded', Arial, sans-serif;
	font-weight: bold;
}

.footer table tr td {
	font-size: 12px;
}

.footer a {
	color: white;
	text-decoration: none;
}

.footer a:hover {
	text-decoration: underline;
}

.sm {
	font-size: 16px;
	padding-right: 5px;
	color: white;
}

.sm:hover {
	font-size: 16px;
	padding-right: 5px;
	color: #4286f4;
}
*/